Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 13:15:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ebadat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ebadat Bot:  Hi Ebadat ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an ad
 ditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571800137            05:04 PM, 11th Oct                     ebadat                    Please refund my money           05:04 PM, 11th Oct                   mayar                   Hi Ebadat,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:05 PM, 11th Oct                     ebadat                    return request fo
 r order 6356034685 id Polo T-shirt.           05:06 PM, 11th Oct                     ebadat                    This is my return request no please check my refund status           05:06 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:07 PM, 11th Oct                     ebadat                    Ok           05:07 PM, 11th Oct                     ebadat                    Please check sir           05:07 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:08 PM, 11th Oct                   mayar                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:08 PM, 11th Oct                     ebadat 
                    4 days already finished           05:09 PM, 11th Oct                     ebadat                    Sir           05:09 PM, 11th Oct                     ebadat                    My order is cash on delivery           05:10 PM, 11th Oct                   mayar                   Please note that your return item has delivered to our warehouse on 11/10/2021,You will get your refund within 2-3 working days.           05:10 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:12 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213285